W1THERMSENSOR(1)

NAME
w1thermsensor - Get the temperature from your connected w1...

SYNOPSIS
w1thermsensor [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Get the temperature from your connected w1 therm sensors Available sensors types are:
  - DS18S20
  - DS1822
  - DS18B20
  - DS28EA00
  - DS1825/MAX31850K

COMMANDS

ls
  List all available sensors
  See w1thermsensor-ls(1) for full documentation on the ls command.

all
  Get temperatures of all available sensors
  See w1thermsensor-all(1) for full documentation on the all command.

get
  Get temperature of a specific sensor
  See w1thermsensor-get(1) for full documentation on the get command.

precision
  Change the precision for the sensor and...
  See w1thermsensor-precision(1) for full documentation on the precision command.